{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hadoop/hadoop-common-native",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hadoop-common-native_install",
            "desc": "测试hadoop-common-native软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hadoop-common-native_function_startup",
            "desc": "测试hadoop-common-native的启动功能"
        },
        {
            "name": "test_hadoop-common-native_function_shutdown",
            "desc": "测试hadoop-common-native的关闭功能"
        },
        {
            "name": "test_hadoop-common-native_function_config",
            "desc": "测试hadoop-common-native的配置功能"
        },
        {
            "name": "test_hadoop-common-native_function_perf",
            "desc": "测试hadoop-common-native的性能"
        },
        {
            "name": "test_hadoop-common-native_function_lib",
            "desc": "测试hadoop-common-native的基础依赖库"
        }
    ]
}